﻿@charset "utf-8";
/* */
/* This is the CSS stylesheet when the browser is printing to a physical printer. */
/* Use the styles_pdf.css and not this file when sending to PDF                   */

body {padding-top: 0px; margin-top: 0px; background: none;}
.printStmt .main_wrapper{margin-top: 20px;}
#body_wrapper {max-width: 640px;width: 640px;border: 0px solid red;margin: auto;}
.header {position: relative; } 
.mobileBar {display: none;}
.userBar {display: none;}
.logoBar {display: block;position: relative;background: none;border-bottom: 1px solid #CCC;}
.logoBar_left { text-align: left;}
.logoBar_left img{width: 642px;} 
.logoBar_right {    position: absolute;}
.logoBar_right img{height: 70px;width: inherit; display:none;}

h1 {page-break-after: avoid;}

.topNavBar {display: none; clear: both;}



.leftNav {display:none;}

main {background-color: #FFF;clear: both;}
.main_wrapper {margin-top: 5em;background:none;margin-top: 30px;}
.mainContent {padding:0; margin: auto; width: 100%;}

a:link, a:visited, a:hover, a:active  {text-decoration: none;}

.btn {display: none;}
.accordionBody {display: block;}

.dataTable {border:1px solid #999 !important; page-break-inside: avoid;}
.dataTable thead tr{border:1px solid #999 !important;  color: #333;}
.dataTable thead th{border-bottom:2px solid #999; border-top:2px solid #999; border-right:1px solid #999; border-left:1px solid #999; color: #333;}
.dataTable thead td{border-bottom:2px solid #999; border-top:2px solid #999; border-right:1px solid #999; border-left:1px solid #999; color: #333;}
.dataTable tbody th{}
 /*tries to stretch out each cell as much as possible especially cells with small content*/
.dataTable tbody td{width: 50%;} 

.createdFor {background: #EEE;padding: 1.25rem 0.5rem 0.5rem 0.5rem;font-size: 16px;line-height: 1.4rem;text-align: center;margin-bottom: 1rem;color: #666;}
.createdForName {font-weight: bold;display: block;font-size: 20px;color: #000;text-transform: uppercase;line-height: 30px;}


/*piecharts*/
.dataTable tbody td.zSwatchCell {width: 10px;}  /*tries to shrink the cell as much as possible*/
.pieChartMe_ChartPlaceholder {border:0px solid red;} /*NOTE: display: table-cell needs to be used instead of display: block; JY- display:table-cell removed in print css for top piechart styling*/ 

.hrb {margin-bottom: 2em;    page-break-inside: avoid;}

.sidebarContainer {margin-bottom: 2em; page-break-inside: avoid;}

.doNotBreak {page-break-inside: auto !important;}

.fa-stack {display: none;}
.noPrint, .noprint {display: none;}
.printOnly, .printonly {display: block;}
a[href]:after {content: none;}



.headerUserBarOuterWrapper {z-index: 10000; border: 0px solid orange;float: none;padding: 0px;margin: 0px;}
#headerUserBar {width: initial;background: #EEE;text-align: center;border: 1px solid #CCC;padding: 1em 3em;margin: 0px 0px 30px 0px;/* position: absolute; *//* top: 0px; *//* right: 0px; */float: none;color: #000;border-radius: 10px;background-repeat: repeat;}
#headerUserBarWrapper {
  width: inherit;
  max-width: 960px;
  margin: 0px;
  padding: 0 0 0 0;
  color: #FFF;
  position: relative;
  /*bottom: 0;*/
}
#headerUserLeft {
    float: none;
    padding: 0px;
    margin: 0px;
}
	#headerUserLogo {display: inline;}
  #headerUserLogo img {max-height: 100px;}
#headerUserRight2 { }
	#headerUserRight2Row1 {}
    #headerUserStockPrice2 {display:none;}
    #headerUserStockDate2 {display: none;}
  #headerUserRight2Row2 {margin-top: 10px;}
    #headerUserName {display: inline;font-size: 14px;padding-bottom: 1em;color: #A03 !important;}
    #headerUserNameHello {display: none;}
    #headerUserNamePrintedFor {display: inline;font-weight: bold;}
    #headerUserNamePrintedForName {color: #A03 !important;text-transform: uppercase;font-size: 1.5em;display: block;font-weight: bold;margin-top: 0.2rem;}
    #headerUserNavList {display: none; }
	
#histTable{display:none;}
#popupPanel_BasePay{display:none;}
#popupPanel_OthComp{display:none;}
#popupPanel_IncPay{display:none;}
#popupPanel_CCB{display:none;}
#popupPanel_OthPay{display:none;}


.home2Column{width:100%;} /*remove history table from print*/